body ,
html{margin: 0;
	padding: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
}
ul {
	margin: 0;
	padding: 0;
	padding: 0;
}
div {
	padding: 0;
}
.cb,
ul:after {
	clear: both;
}
.header ,
.lang {
	background: #fff;
	top: 0;
}


.ad,
.c-grid{
	border-bottom: 1px solid #C8BFBE;
}
@font-face {
	font-family:paicons;src:url(data:application/x-font-woff2;charset=utf-8;base64,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) format("woff2"),url(fonts/icons/paicons.woff) format("woff"),url(fonts/icons/paicons.ttf) format("truetype");font-weight:400;font-style:normal
	}[class*=" icon-"]:before,[class^=icon-]:before{font-family:paicons;display:inline-block;vertical-align:middle;font-weight:400;font-style:normal;speak:none;text-decoration:inherit;text-transform:none;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.disclaimer a,.lang a,div{font-family:SwissPostSans-Light,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif;font-size:12px}


@font-face {
font-family: 'SwissPostSans-Regular';src: url('fonts/swiss_post_sans_otf/SwissPostSans-Regular.otf') format('otf');
font-family: 'SwissPostSans-Light';src: url('fonts/swiss_post_sans_otf/SwissPostSans-Light.otf') format('otf');
font-family: 'SwissPostSans-Bold';src: url('fonts/swiss_post_sans_otf/SwissPostSans-Bold.otf') format('otf');
}



div{color:#070606;position:relative;box-sizing:border-box;line-height:0}
a,div{letter-spacing:.07em}
.c-f{line-height:110%}
a{text-decoration:none}
ul{list-style:none}
.lang{position:absolute;right:60px;padding:12px 12px 11px}
.lang a,.lang span{display:block;text-align:right;height:inherit;line-height:110%;float:left;margin-right:8px}
.lang span{padding-top:1px;font-weight:700}
.disclaimer a,.lang a{color:#584125}
.lang a{line-height:130%}
ul:after{content:".";display:block;visibility:hidden;line-height:0;height:0}
.clear-fix{zoom:1}
.header{height:70px;width:inherit;box-shadow:0 4px 4px -3px rgba(0,0,0,.4);position:fixed;z-index:11111}
.h-a,.h-a-footer{display:block;height:70px;width:240px}
.s-e,.slogan{position:relative;height:43px;display:inline-block}
.h-a-footer{float:right;margin-bottom:18px}











.header img{margin:7px 0 0 19px}





.header .icon{
position:absolute;
top:6px;
right:0;
width:60px;
}
.header .icon img{
margin:0!important;
}




.tt-header div{
font-size:14px;
color:#fff;

}

.tt-header .td{
height:12px;
}


.tt-header .tr{
height:36px;
}














.c{width:480px;margin:70px auto 0;background:#fff;box-shadow:4px 0 5px -2px rgba(0,0,0,.3);min-height:120px}
.slogan{padding-left:20px}
.s-e{padding:20px 0;min-height:130px;line-height:130%;text-align:center;width:100%}
.dt,.grid-c,.watson-logo,.watson>a,.watson>div{position:absolute}
.slogan span{display:inline-block;vertical-align:middle;line-height:43px}



.stop{
width:100%;
margin:0 auto;
background:#2D327D;

}
.stop div,.stop-title h1,.stop-title{
color:#fff;
}

.stop-departure{height:40px;overflow:hidden; width:100%;}

.stop-departure-0{
border-top:2px solid #FFCC00;
}
.stop-departure-1,.stop-departure-2{
display:none;
}


.stop-title {min-height:98px;;overflow:hidden;    font-size:14px;  border-bottom: 1px solid #6874B3; padding:2px 14px;}

.stop-title h1 {
  font-family: "SwissPostSans-Bold","Helvetica Neue","Helvetica","Arial","Lucida Grande","sans-serif";
  font-size: 29px;
  letter-spacing: 1.4px;
  line-height: 36px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.stop div{
line-height:130%;
font-size:14px;
}

.stop-line{
border:1px solid #fff;;
margin-top:12px;
padding-bottom:12px;
}
.stop-delay{color:#ffcc00;}
.log{line-height:110%;}


.tr{
width:100%;
height:56px;
  border-bottom: 1px solid #6874B3;
}

.td {
height:56px;
   padding:18px 0px;
  
display:block;
    float:left;
}
  
.td0 {
      width:63px;
        width:16%;    
      

      text-align:left;
      padding-left:14px;
}

.td1 {
padding-left:6px;
        width:28%;  
}

.td2 {
 
        width:44%;    
}







.td3 {
      font-size:14px;

      border-right: 0;
      text-align:center;
        width:12%;    
      font-size:14px;
      float:right;
      padding-right:14px;

}
.td1 img{
max-width:100%;
margin-top:-7px;
}

.tt-header{
  position:sticky;
  top:70px;
  z-index:1111;
  background:#2D327D;
}

.td-danger{
position:absolute;
right:8px;
top:18px;

width:22px;
height:30px;
}

.td-alert{
color:#FFCC00!important;
position:absolute;
left:49px;
top:18px;


height:30px;

}
.td3-danger{
text-align:left;
}


.stop-line{
    font-weight:700;  
    height:26px;
    width:49px; 
    padding:4px 0px;
          margin-top:-4px;
    font-size:14px;
    font-weight:700;
    text-align:center; 

}

.stop-d-1,
.stop-d-2,
.stop-d-3,
.stop-d-4,
.stop-d-5{
  display:none;
}       
 
.stop-d-1-a,
.stop-d-2-a,
.stop-d-3-a,
.stop-d-4-a,
.stop-d-5-a{
  display:block;
}       
 
   
 
 
 
 
.stop-divider{  border-bottom: 1px solid #6874B3;}
.stop-danger{background-image:url(../../img/danger.png);background-size:22px;  background-repeat:no-repeat;}

.ia{
padding:14px 0;
}
.c-ia{
float:left;
}
.ia-0{
width:78px;
height:20px;
display:block;

padding-left:16px;

}
.ia-danger{
width:45px;
height:58px;
display:block;

background-image:url(../../img/danger.png); background-size:44px; background-position:top center;  background-repeat:no-repeat;
}



.ia-1{
padding-top:8px;
     width:63px;
}
.ia-2{
     width:332px;
     float:right;
padding-right:14px;
min-height:40px;

  align-items : center;
}

.ia-2 div{

}



.stop-alert-date,
.stop-alert{
line-height:130%;
background:#000A3F;
color:#ffff;

}
.stop-alert{
background:#000A3F;
min-height:48px;
height:auto;
box-sizing: border-box;
}
.stop-alert-date{
          padding:18px 14px;
          color:#fff;
          font-weight:700;
}

      
      
        
.stop-controls-frame{
height:64px;
     padding:20px 14px 2px 14px;
     border-bottom: 1px solid #6874B3;
}   
.stop-controls-0{
float:left;

}

.stop-controls-frame a{
color:#FFCC00;text-decoration:underline;
}
.stop-controls-1{
float:right;
} 
#less,#more20{
display:none;
}

#less.less-a{
display:block;
}

#more.more-d{
display:none;
}

#more20.more20-a{
display:block;
}



.loader-wrapper{
min-height:330px;
background:#2D327D;
display:block;
}
#loader{
display:block;
min-height:230px;
background:#2D327D;
}


.grid-icons{
background:#F4F3F1;
padding-bottom:30px;
}

.c-grid-icon{
float:left;
width:49%;
margin:22px auto;
}


.c-grid-icon a{
margin:8px auto;

display:block;
font-size:16px;
color:#3B3B3B;
font-weight:700;
text-align:center;
}
a.c-grid-icon-image{
width:90px;
}
a.c-grid-icon-image img{
max-width:100%;
}


.ad img,.watson figure,.watson img{max-width:100%}
.c-grid{float:left;width:239px}
.grid-1{border-left:1px solid #C8BFBE}
.grid-c{top:0;left:0;right:0;bottom:0;line-height:98%!important;color:#fff;padding:10px;letter-spacing:.03em!important;text-rendering:geometricPrecision;font:16px SwissPostSans-Light,"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;background:-webkit-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,.47) 30%,transparent 100%);background:linear-gradient(to bottom,rgba(0,0,0,.8) 0,rgba(0,0,0,.47) 30%,transparent 100%)}
.grid-c h2{color:#fff;display:block;font-size:26px!important;letter-spacing:.4px;line-height:110%;margin:0}
.grid-c-ci,.grid-c-ci h2{color:#000;font-size:22px}
.grid-c-ci{background:#FC0;bottom:50%;left:10px;right:10px; font-size:14px;}
.grid-c-ci span{display:block; margin-top:-0px;font-size:12px!important;font-weight:700;padding:5px 0 8px 19px}
.copyright,.disclaimer a{font-size:12px;font-weight:700;color:#584125}
.dt{width:16px;height:16px;top:12px;left:6px;border-radius:50%;background:url(../img/desktop.png) 4px 4px no-repeat #000;background-size:8px 8px}
.disclaimer{height:20px;width:inherit;padding-left:5px}
.disclaimer a{float:left;margin-right:12px;display:block}
.copyright{height:30px;text-align:left!important;padding-left:5px;position:absolute;bottom:20px;}
.some{float:left;display:block;width:54px;height:54px;display:block;}
.some-1{background-position:-32px 7px}
.some-2{background-position:-75px 7px}
.footer{height:320px;}

.social{height:120px;padding-top:20px}
@media only screen and (max-width:700px){.header a img{display:none}
.watson>div a{background-color:#fff;font-size:20px;line-height:162%}
.ad,.ad img,.c-grid img,.r{width:100%}
.ad-0{width:480px;margin:0 auto}
.c-grid{width:50%; min-height:100px;}
.grid-c-ci span{font-size:12px!important}
.grid-c,.grid-c h2{font-size:20px}
.grid-c-ci h2{font-size:16px!important}
.grid-c-ci {font-size:12px}
}



@media only screen and (max-width:475px){
.ia-2{
padding:0  12px;
float:none;
}

.ia-frame{
width:20%;
}

.ia-1{
padding:14px;
margin-top:24px;
}


.ia-2{
  width:76%;
     float:right;
margin-top:-20px;

}


}







@media only screen and (max-width:350px){.lang a,.lang span{float:none}
.lang span{display:none}
.ad{width:100%}
img{max-width:100%}

	.lang{box-shadow:0 4px 4px -3px rgba(0,0,0,.4)
	}
.grid-c h2{font-size:15px!important;} 
.grid-c{font-size:10px;}
}


.c-footer-color{}

.fb{background:url(../../img/some/mobiju/fb.svg) no-repeat;}
.twitter{background:url(../../img/mobiju/fb.svg) no-repeat;}
.linkedin{background:url(../../img/some/mobiju/linkedin.svg) no-repeat;}
.insta{background:url(../../img/some/mobiju/insta.svg) no-repeat;}
.yt{background:url(../../img/some/mobiju/yt.svg) no-repeat;}


.h-a-0{background:url(../../img/l/ljura.png) 8px no-repeat #fff; background-size:230px;}
.h-a-1{background:url(../../img/l/ljura.png) 8px no-repeat #fff; background-size:230px;}
.h-a-2{background:url(../../img/l/ljura.png) 8px no-repeat #fff;background-size:230px;}
.h-a-3{background:url(../../img/l/ljura.png) 8px no-repeat #fff; background-size:230px;}

img{max-width:100%;}
